Install Pixelmon (3.5.1 - 5.0.3)

Step 1

Installing a modpack using the Technic Launcher is easy. If you don't already have the launcher downloaded, visit our download page to get the latest version.

Step 2

Type in the modpack name (Pixelmon (3.5.1 - 5.0.3)) or paste the following url into the search box.

Step 3

Finally, click Install at the bottom right of the launcher after you select Pixelmon (3.5.1 - 5.0.3) from the list on the left. The launcher will handle everything else!

Pixelmon (3.5.1 - 5.0.3) Version 3.5.1

created by I_Oblivion_I on Minecraft Version 1.7.10 using Technic Solder
Changes in 3.0.3 only include Lexmanos's "Legacy Java Fixer" mod. This will allow users with Java 7 and Java 8 to use the modpack. Thanks to cannibalvox for directing me to this mod.
Clawx207 posted a status update for Pixelmon (3.5.1 - 5.0.3) 4 years ago

Comments

You must be logged in to comment. Click here to register a new account or log in.
Um how come when i try and play this pack it just crashes
Posted by theortytest1 4 years ago
p.s it worked fine before
Posted by theortytest1 4 years ago
Can you supply a crash report?
Posted by Clawx207 4 years ago
gyazo.com/94214e30ba3dc00081eb762ed316206e
Posted by theortytest1 4 years ago
and this is a error that was marked red in the technic console gyazo.com/f645116fbf103ed5257ac7d18ceaa84f
Posted by theortytest1 4 years ago
Have you already tried deleting the pack and reinstalling it? Looks to be a problem with launcher.
Posted by Clawx207 4 years ago
Yes I've done that multiple times
Posted by theortytest1 4 years ago
I've looked into the problem and it is a problem with the technic launcher. What build of the launcher are you using and what java version are you on?
Posted by Clawx207 4 years ago
I am on 4.211 and i have java 7 if u need to contact me my skype is live:andrewchen52
Posted by theortytest1 4 years ago

Latest Update

The modpacks latest version has been updated to 5.0.1. If you wish to continue playing on your current server DO NOT UPDATE!